package com.ffii.lioner.modules.master.entity;

import com.ffii.core.entity.BaseEntity;
import jakarta.persistence.Column;
import jakarta.persistence.Entity;
import jakarta.persistence.Table;
import jakarta.validation.constraints.NotBlank;

/** @author Jason Lam */
@Entity
@Table(name = "apr_client_department")
public class ClientDepartment extends BaseEntity<Long>{

	@NotBlank
	@Column
	private String name;

    public String getName() {
        return this.name;
    }

    public void setName(String name) {
        this.name = name;
    }


}


